.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53d28cbc-703e-4aa2-88ba-b7ba61e06843 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53d28cbc-703e-4aa2-88ba-b7ba61e06843) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b7337d9-6e9f-4d4d-bb0b-a9acac765d34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b7337d9-6e9f-4d4d-bb0b-a9acac765d34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
